namespace VeloeMinecraftLauncher.Models.Entity;
public class DownloadedVersion
{
    public string path;
    public string version;

    public override string ToString()
    {
        return version;
    }
}
